Subject: bug#55488: GDM, GNOME: Can't start desktop session after upgrade

From: Luis Felipe <[email-masked]>
Date: Mon, 06 Jun 2022 23:09:39 +0000

Hi,

On Monday, June 6th, 2022 at 20:50, Ludovic Courtès <[email-masked]> wrote:

> Hmm OK. I’m not sure what’s going on; are you sure ‘rygel’ is in $PATH
> when shepherd starts?

No, but I know rygel is in my user profile; I can start it from a terminal. And it works when I go back to a previous system generation...

> Anyway, this looks like “not-a-bug” from the perspective of Guix.
> WDYT?
> 

> BTW, I’d encourage you to write a service for Guix Home for Rygel and to
> use Guix Home (then if you have problems that’ll be a bug from the
> perspective of Guix :-)).

So yeah, I'm closing this bug then and I'll be starting rygel manually for now.

Thanks,